Subject: [ipr-announce] IPR Disclosure: Certicom's Statement of IPR Related to RFC 4492, RFC 5289, RFC 5430, RFC 4754, RFC 4869, RFC 4109, RFC 5656, RFC 3278, RFC 5753, RFC 5754, RFC 5008, draft-igoe-secsh-suiteb-02

From: IETF Secretariat <[email-masked]>
Date: Mon, 7 Feb 2011 13:52:23 -0800 (PST)

Dear Jerome Solinas, David Fu:

An IPR disclosure that pertains to your RFC entitled "IKE and IKEv2
Authentication Using the Elliptic Curve Digital Signature Algorithm (ECDSA)"
(RFC4754) was submitted to the IETF Secretariat on 2011-01-13 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1485/). The title of the IPR disclosure is
"Certicom's Statement of IPR Related to RFC 4492, RFC 5289, RFC 5430, RFC 4754,
RFC 4869, RFC 4109, RFC 5656, RFC 3278, RFC 5753, RFC 5754, RFC 5008,
draft-igoe-secsh-suiteb-02."

The IETF Secretariat